<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI Image Analysis</key>
	<string>KI Bildananalyse</string>
	<key>Add</key>
	<string>Hinzufügen</string>
	<key>Add Chapter</key>
	<string>Kapitel anlegen</string>
	<key>Add…</key>
	<string>Anlegen…</string>
	<key>Chapter</key>
	<string>Kapitel</string>
	<key>Chapter Color</key>
	<string>Kapitel Farbe</string>
	<key>Chapter Loops</key>
	<string>Kapitel Endlosschleife</string>
	<key>Chapter Name</key>
	<string>Kapitel Name</string>
	<key>Chapter Notes</key>
	<string>Kapitel Notiz</string>
	<key>Chapter Options</key>
	<string>Kapiteloptionen</string>
	<key>ChapterOptions.playbackVariant.format</key>
	<string>Variante ”%@“</string>
	<key>ChapterOptions.playbackVariant.label</key>
	<string>Abspielen in:</string>
	<key>ChapterOptions.playbackVariant.warning</key>
	<string>Dieses Kapitel wird nie abgespielt wenn alle Varianten deaktiviert sind!</string>
	<key>Collapse</key>
	<string>Zuklappen</string>
	<key>Color</key>
	<string>Farbe:</string>
	<key>Copy</key>
	<string>Kopieren</string>
	<key>Cut</key>
	<string>Ausschneiden</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Delete.alert.button-1</key>
	<string>Ungeschützte löschen</string>
	<key>Delete.alert.button-2</key>
	<string>Alle löschen</string>
	<key>Delete.alert.button-3</key>
	<string>Abbrechen</string>
	<key>Delete.alert.message</key>
	<string>Einige der selektierten Object sind geschützt. Wollten Sie alle selektierten Objekte löschen, oder nur die ungeschützten?</string>
	<key>Delete.alert.title</key>
	<string>Selektion enthält geschützte Objekte</string>
	<key>Deleting</key>
	<string>Löschen</string>
	<key>Drag Audio</key>
	<string>Audio verschieben</string>
	<key>Drag Layer</key>
	<string>Ebene verschieben</string>
	<key>Drag Slides</key>
	<string>Dias verschieben</string>
	<key>Expand</key>
	<string>Aufklappen</string>
	<key>Importing Media Files</key>
	<string>Mediendateien importieren</string>
	<key>Insert</key>
	<string>Einsetzen</string>
	<key>Inserting Files</key>
	<string>Einsetzen</string>
	<key>Locked</key>
	<string>Geschützt</string>
	<key>Loops</key>
	<string>Endlosschleife</string>
	<key>Name</key>
	<string>Name:</string>
	<key>None</key>
	<string>keine</string>
	<key>Notes</key>
	<string>Notiz:</string>
	<key>Options</key>
	<string>Optionen:</string>
	<key>Options…</key>
	<string>Optionen…</string>
	<key>Paste</key>
	<string>Einsetzen</string>
	<key>Paste on Top</key>
	<string>Ebene einsetzen</string>
	<key>Press C to cut</key>
	<string>C Taste zum Schneiden</string>
	<key>Remove</key>
	<string>Enfernen</string>
	<key>Remove Chapter</key>
	<string>Kapitel entfernen</string>
	<key>Replace</key>
	<string>Ersetzen</string>
	<key>Selection</key>
	<string>Selektion</string>
	<key>Slideshow Time:</key>
	<string>Diashow Zeit:</string>
	<key>Split Slide</key>
	<string>Dia teilen</string>
	<key>Video Time:</key>
	<string>Video Zeit:</string>
</dict>
</plist>
